LFR-FSW - Task #3945

Tester la 3.3.0.7 avec EQM
01/04/2022 11:36 AM - bruno katra

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Juste pour s'assurer que le bug #3936 n'est pas lié a la carte (méme si probabilité trés faible)

Related issues:
Related to Bug #3948: FSW <= 3.3.0.7 : fluctuation de I'amplitude des ASM ave... Closed

04/04/2022

History

#1 - 04/04/2022 12:26 PM - bruno katra
- Related to Bug #3948: FSW <= 3.3.0.7 : fluctuation de I'amplitude des ASM avec signal stationnaire added

#2 - 04/04/2022 12:32 PM - bruno katra

- Status changed from New to Closed

Test 3.3.0.7, matrices par défaut avec EQM :
On observe aussi le bug #3948 avec les mémes caractéristiques.

11/04/2024
